@charset "iso-8859-1";

A:link    { COLOR: #1C23AE; text-decoration: underline }
A:visited { COLOR: #1C23AE; text-decoration: none }
A:active  { COLOR: #1C23AE; text-decoration: none }
A:hover   { COLOR: red; text-decoration: none}

table {
  color: #202020;
  font-size: 10pt;
  font-family: Verdana, MS Sans Serif, Arial, Helvetica ;
  text-align: left;
  line-height: 16px;
}
.tb {
  color: #202020;
  font-size: 8px;
  font-family:  MS Sans Serif, Arial, verdana;
  text-align: left;
  line-height: 16px;
}

.tbb {
  color: #202020;
  background-color: #ffffff;
  font-size: 10pt;
  font-weight: bold;
  font-family: Verdana, MS Sans Serif, Arial, Helvetica ;
  text-align: center;
  line-height: 16px;
}

.tbst {
  color: #202020;
  font-size: 12px;
  font-family:  MS Sans Serif, Arial, verdana;
  text-align: center;
  line-height: 16px;
}
.ct2
{ 
	font-size: 13px; 
	font-family: Arial, verdana, MS Sans Serif ;
	color: #FFFFFF;
	padding-left: 6px;
	text-align:justify;
}
.ct3
{ 
	padding-top: 3px;
	padding-bottom: 2px;
	font-size: 11px; 
	font-family: Arial, verdana, MS Sans Serif ;
	color: #202020;
	padding-left: 6px;
	text-align:left;
}
body {
  font-size: 10pt;
  font-family: Verdana, MS Sans Serif, Arial, Helvetica ;
}